CFBundleDisplayName = "क्रोमियम";
CFBundleGetInfoString = "क्रोमियम 39.0.2167.0, कॉपीराइट 2014 The Chromium Authors. सर्वाधिकार सुरक्षित.";
CFBundleName = "क्रोमियम";
NSContactsUsageDescription = "आपके संपर्कों के विवरण क्रोमियम में अधिक तेज़ी से फ़ॉर्म भरने में आपकी सहायता कर सकते हैं.";
NSHumanReadableCopyright = "कॉपीराइट 2014 The Chromium Authors. सर्वाधिकार सुरक्षित.";
